Plugins Search

Page 1 of 1 11 total

IDNameProductFamilyPublishedUpdatedSeverity
20599Ubuntu 4.10 / 5.04 : linux-source-2.6.10, linux-source-2.6.8.1 vulnerabilities (USN-187-1)NessusUbuntu Local Security Checks2006/01/152019/08/02low
21133Mandrake Linux Security Advisory : kernel (MDKSA-2006:059)NessusMandriva Local Security Checks2006/03/232019/08/02high
20751RHEL 3 : kernel (RHSA-2006:0140)NessusRed Hat Local Security Checks2006/01/202019/10/25high
801415CentOS RHSA-2006-0140 Security CheckLog Correlation EngineGenerichigh
20466Mandrake Linux Security Advisory : kernel (MDKSA-2005:235)NessusMandriva Local Security Checks2006/01/152019/08/02medium
21881CentOS 3 : kernel (CESA-2006:0140)NessusCentOS Local Security Checks2006/07/032019/10/25high
21977CentOS 4 : kernel (CESA-2006:0101)NessusCentOS Local Security Checks2006/07/052019/10/25high
801413CentOS RHSA-2006-0101 Security CheckLog Correlation EngineGenerichigh
20732RHEL 4 : kernel (RHSA-2006:0101)NessusRed Hat Local Security Checks2006/01/172019/10/25high
20450Mandrake Linux Security Advisory : kernel (MDKSA-2005:219)NessusMandriva Local Security Checks2006/01/152019/08/02high
22559Debian DSA-1017-1 : kernel-source-2.6.8 - several vulnerabilitiesNessusDebian Local Security Checks2006/10/142019/10/16critical

Page 1 of 1 11 total